On Wed, 20 Feb 2008, Dami Laurent (PJ) wrote:

> Hi all,
> I don't know where to find answers to the following questions, so better
> ask the list :
> - 1) is modperl2 currently compatible with Perl 5.10 ? If not, are some
> people working on it ? For which target date ?
> - 2) if the answer is YES, then did anybody compile it into a PPM for
> Win32 ? Didn't find it at ActiveState nor at uwinnipeg.

As there's been several requests for this, I've put up an
ActivePerl 10xx ppm package of mod_perl2, based on the
current svn sources, at
which you can install via
C:\> ppm install
There's also a ppm package of libapreq2 (which supplies,
amongst other things, Apache2::Request and Apache2::Cookie)
in the same repository. Please let me know if you have
any problems installing these - thanks.

Both these packages are based on Apache/2.2, and hence
are incompatible with Apache/2.0. If you're using
Apache/2.0 and would like a ppm package, let me
know and I'll make one up.

best regards,
Randy Kobes